Subject: bug#53261: [External] : Re: bug#53261: 26.3; Doc of `load-history' should say what the alist order is.

From: Drew Adams <[email-masked]>
Date: Sun, 13 Feb 2022 16:51:28 +0000

> Nobody had an opinion in a month, and I don't think we want to guarantee
> this, so I'm closing this bug report.

Phony reason.  There's no need for any such
guarantee, just to document this.  Emacs
doesn't guarantee 99% of what is documented
(if it even guarantees anything).

It's about helping users understand this
history list.  Users use it for multiple
purposes, most of which depend on knowing
what the order is.

This isn't - shouldn't be - any different
from the other history lists I cited.